.areaConteudo{
    scrollbar-width: none; /* Para Firefox */
    -ms-overflow-style: none; /* Para Internet Explorer e Edge */
    overflow: auto; /* Permite a rolagem */
    max-height: 1080px; /* Define uma altura máxima para ativar a rolagem se necessário */
}
.areaConteudo::-webkit-scrollbar {
    width: 0; /* Define a largura da barra de rolagem como 0 para escondê-la */
    background: transparent; /* Torna a barra de rolagem transparente */
  }
.textoArea01{
    width: 28%;
    height: 30%;
    background-color: #fffd;
    border-radius: 10px;
    box-shadow: 1px 2px 6px black;
    position: absolute;
    left: 3%;
    bottom: 10%;
    margin: auto;
    display: flex;
    flex-direction: column;
    padding: .4rem;
    text-align: center;
    border: .4rem solid #04045B;
}
.textoArea01>h1{
    font-size: .8rem;
    font-weight: 800;
    color:#04045B;
    margin-bottom:.2rem;
}
.textoArea01>p{
    font-size: .6rem;
    color:#04045B;
        
}
.areaConteudo{
    width: 100%;
    height: 100%;
}
.noneDesk{
    display: none;
}
.bloco{    
    width: 100%;
    height: 100%;
    position: relative;
}
.btnHome{
    position: absolute;
    top: .5rem;
    right: 2%;
    width: 46px;
    height: 46px;
    background-color: #04045B;
    border-radius: 50%;
    
}
.btnHome:hover{
    cursor: pointer;
}
.btnHome>img{
    width: 80%;
    height: 70%;
}
.btnWhats{
    position: absolute;
    top: 4rem;
    right: 2%;
    width: 46px;
    height: 46px;
    background-color: #00D757;
    border-radius: 50%;
    overflow: hidden;
}
.btnWhats>img{
    width: 100%;
    height: 100%;
}
.textSomb{
    text-shadow: 1px 2px 2px black;
}
.areaConteudo02{
    display: flex;
    flex-direction: row;
}
.areaConteudo01{
    
}
.capaMainTop{
    width: 100%;
    height: 60%;
}
.Esquerda{
    left:0;
}
.Direita{
    right:0;
}
.centro{    
    display: flex;
    align-items: center;
    justify-content: center;
}
.div02Tela01{
    width: 50%;
    height: 100%;
    background-color: beige;
}
.div02Tela02{
    width: 50%;
    height: 100%;
    background-color: bisque;
}
.fotoAp02{
    width: 60%;
    height: 80%;
    background-color: black;
    border-radius: 10px;
}
.fotoAp02>img{
    border-radius: 10px;
}
.area02Conteudo{
    width: 90%;
    height: 90%;
    flex-direction: column;
}
.logo02{
    width: 20%;
    margin-bottom: 10%;
}
.logo02>img{
    width: 100%;
}
.titulo02{
    margin-bottom: 10%;
}
.titulo02>h1{
    font-size: 200%;    
    font-family: "Montserrat", sans-serif;
    font-weight: bolder;
}
.lista-com-traco {
    list-style-type: none; /* Remove o estilo padrão */

  }

.lista-com-traco li::before {
content: "- "; /* Adiciona um traço antes de cada item */
color: black;  /* Cor do traço */
font-weight: bold; /* Deixa o traço em negrito, se desejado */
}
.lista-centralizada {
list-style-type: none;  /* Remove o estilo padrão */
padding: 0;
margin: 0 auto;  /* Centraliza a lista horizontalmente */
width: fit-content;  /* Define a largura da lista de acordo com o conteúdo */
text-align: left;  /* Garante que o texto dentro da lista esteja alinhado à esquerda */
}

.lista-centralizada li {
margin-bottom: 10px;   /* Adiciona espaçamento entre os itens, se necessário */
}

.lista-centralizada li::before {
content: "- "; /* Adiciona um traço antes de cada item */
color: black;  /* Cor do traço */
font-weight: bold; /* Deixa o traço em negrito, se desejado */
}
.lista-centralizada li{
font-weight: bolder;
}
.texto02{

}
.texto02>h2{
    font-size: 100%;
    margin-bottom: 10%;
    font-weight: bold;
}
.logo01{
    width: 10%;
    left: 2%;
    top:2%;
}
.logo01>img{
    
    border:3px solid #fffa;
}
html {
    font-size: 2vw; /* 1rem agora será igual a 2% da largura da viewport */
}

.nave {
    z-index: 99;
    width: 70%;
    height: 10%; /* Rem agora depende do tamanho da viewport */
    left: 0;
    right: 0;
    top: 10%;
    margin: auto;
    border-radius: 0.625rem; /* 10px */
    background-color: #04045B;
    border:3px solid #fffa;
}

.navArea {
    width: 98%;
    height: 98%;
    flex-direction: row;
}
.btnNav01{
    width: 18%;
    height: 76%;
    margin: auto;
    border-radius: 10px;
    background-color: #fff;
    
}
.btnNav01>b{
    font-weight: 900;
    color: #04045B;
    font-size: 0.8rem;
}
#perguntasRespostasBTN{
    font-size: 0.6rem;
    text-align: center;
}
.btnNav01,.btnNav01>b:hover{
    cursor: pointer;

}
.btnNav01>a{
    font-weight: 900;
    text-decoration: none;
    color: #04045B;    
    font-size: 0.8rem;
}


.areaConteudo03{
    flex-direction: column;
    background-color: #fff;
}
.topArea03{
    width: 100%;
    height: 20%;

}
.topArea03>h1{
    font-weight: bolder;
    font-size: 2rem;
}
.bottomArea03{
    width: 100%;
    height: 20%;
    flex-direction: column;
    position: relative;
    
}

.bottomArea03>h2{
    font-size: 1.5rem;
    font-weight:2rem;
    position: absolute;
    top: 2%;
    
}

.btnOrcamento{
    background-color: #00D757;
    width: 14%;
    height: 30%;
    border-radius: 20px;
    text-decoration: none;
    font-weight: 600;
    font-size: 0.6rem;
    color: #fff;
    position: absolute;
    bottom: 15%;
    padding:0 2% 0 2%;
}
#areaSlide {
    will-change: transform, opacity;
  }
.mBottom{
    margin-bottom: 10%;
}

.areaConteudo04{
    display: flex;
    flex-direction: row;
}
.div04Tela01{
    width: 50%;
    height: 100%;    
    background-color: bisque;
}
.div04Tela02{
    width: 50%;
    height: 100%;
    background-color: beige;
}
.texto04>h3{
    text-align: center;
    font-weight: 700;
    font-size: 250%;
}
.paragrafo04{
    width: 90%;
    height: 100%;
    flex-direction: column;
}
.paragrafo04>h4{
    font-weight: 700;
    text-align: center;
    position: relative;
    left:5%;

}
.paragrafo04>h5{
    text-align: center;
    font-weight: 700;
    font-size: 180%;
}
.div04Tela02Area{
    width: 80%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.img04Tela02{
    width: 40%;
    height: 80%;
    background-color: black;
    border-radius: 10px;
    box-shadow: 1px 2px 6px black;
}
.areaimg04Tela02{
    width: 100%;
    height: 50%;
    margin-bottom: 10px;

}
.textos04Tela02{
    bottom: 10%;
    width: 100%;
    height: 50%;
}
.textos04Tela02>h1{
    font-size: 200%;
    font-weight: 700;
    margin-bottom: 5%;
    text-align: center;
}
.textos04Tela02>p{
    font-size: 100%;
    font-weight: 600;    
    margin-bottom: 5%;
}
.fontWei{
    font-size: 150%;
}
.quemSomosArea{
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: row;
}
.cimaLEsquerda{
    width: 48%;
    height: 98%;
    margin: 1%;
    display: flex;
    flex-direction: column;
}
.cimaLDireita{
    width: 48%;
    height: 98%;
    margin: 1%;
    display: flex;
    flex-direction: column;
}
.cimaDentroEsquerda{
    width: 98%;
    height: 48%;
}
.baixoDentroEsquerda{
    width: 98%;
    height: 48%;
    font-size: 0.7rem;
    text-align: center;
}
.cimaDentroEsquerdaAreaCima{
    width: 100%;
    height: 18%;    
    font-size: 0.7rem;
    text-align: center;
}
.cimaDentroEsquerdaAreaBaixo{
    width: 100%;
    height: 82%;
    display: flex;
    align-items: center;        
    font-size: 0.7rem;
}
.cimaDentroEsquerdaAreaBaixo>ul>li{
    margin-top: 2.5%;
        
    font-size: 0.5rem;
}
.cimaDentroDireitaAreaCima{
    width: 80%;
    height: 24%;    
    font-size: 0.7rem;
    text-align: center;
}
.cimaDentroDireitaAreaBaixo{
    width: 80%;
    height: 30%;
    display: flex;
    align-items: center;        
    font-size: 0.7rem;
}
.baixoDentroEsquerdaAreaCima{
    width: 100%;
    height: 18%;
}
.baixoDentroEsquerdaAreaBaixo{
    width: 100%;
    height: 82%;
}

.baixoDentroEsquerdaAreaBaixo>a{
    width: 20%;
    height: 50%;
    background-color: #000;
    margin: auto;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 1px 2px 6px black;
}
.baixoDentroEsquerdaAreaBaixo>a>img{
    width: 100%;
    height: 100%;
}
.perguntasRespostasArea{
    width: 100%;
    height: 100%;
}
.areaTituloResposta{
    width: 100%;
    
}
.perguntasRespostasArea>.cimaLEsquerda{
    gap: 0.65rem;
}
.perguntasRespostasArea>.cimaLEsquerda>.areaTituloResposta>h1{
    font-size: 1.2rem;
    font-weight: bolder;
}
.perguntasRespostasArea>.cimaLEsquerda>h2{
    font-weight: bold;
    font-size: .7rem;
}
.perguntasRespostasArea>.cimaLEsquerda>p{
    font-size: .6rem;
    margin-left: 1rem;
}
.descricaoTecnica{
    flex-direction: column;
    gap: 0.6rem;
    width: 89%;
}
.descricaoTecnica>.descricaoTecnicaTitulo{
    
    line-height: 1.2rem;
}
.descricaoTecnica>.descricaoTecnicaTitulo>h1{
    font-size: .8rem;    
    font-weight: bolder;
    margin-bottom: 1rem;
}
.descricaoTecnica>.descricaoTecnicaTitulo>h2{
    font-size: .6rem;    
    font-weight: bolder;
}
.descricaoTecnica>p{
    font-size: .4rem;
    line-height: 1rem;
    margin-bottom: 3.8rem;
}